<?php
if (!defined('ACCESS')) {
    header('Location: /');
    exit;
}

global $question_conf;
$question_conf = array();
$question_conf['on'] = "1";
$question_conf['num'] = "5";
$question_conf['old'] = "0";
$question_conf['info_off'] = "1";

